WordPress.org

Support

Support » Plugins and Hacks » [Resolved] Is 2.4.2 of Point and Stare CMS Functions WP3.5 compat ?

[Resolved] Is 2.4.2 of Point and Stare CMS Functions WP3.5 compat ?

Viewing 1 replies (of 1 total)
  • Plugin Author Lee Rickler
    Member

    @bigbadboy

    Hi Paul – I’ve tested and and have been running the latest on a good few sites without any issues plus I have had no compatibility reports so I’m presuming it’s good to go for everyone.

    I am working on the next iteration but it’s mainly cosmetic changes.

Viewing 1 replies (of 1 total)
  • The topic ‘[Resolved] Is 2.4.2 of Point and Stare CMS Functions WP3.5 compat ?’ is closed to new replies.